@import "../../../everest/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */

.single_post_title h3{
    color:#fff;
    font-size:52px;
    font-weight:400;
    text-align:center;
}

#menu-main-menu li span {
    position: relative;
}

.sf-menu li a{
    padding: 0 1.2em;
}

.sf-with-ul span:before {
    position: absolute;
    content: "";
    border: solid #979797;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(45deg);
    top: 6px;
    left: -20px;
    -webkit-transform: rotate(45deg);
}

li.menu-item-has-children:hover span:before {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    top: 6px;
}

.gray-title{
    border-top-left-radius: 45px;
    background-color:#7d695a;
}

.greeninfo-shape{
    border-top-left-radius: 68px;
    background-color: #88d06f;
    padding: 15px 45px 35px;
    opacity:0.9;
    border-bottom:9px solid #fff;
}

.greeninfo-shape.color1{
    background-color: #88d06f;
}

.greeninfo-shape h2, .greeninfo-shape p{
    color:#fff;
}

.greeninfo-shape p{
    font-size:16px;
}

.greeninfo-shape .elementor-button.elementor-size-sm{
    border-radius:30px;
    font-size:18px;
    color:#fff;
}

.homecolumns{
    min-height:738px;
}

.whitebox{
    background:rgba(255,255,255,0.9);
    height:369px;
}


.btn-category a.elementor-button.elementor-size-sm{
    padding: 6px 29px;
    font-size:14px;
    border:0;
    color:#fff;
}

.whiteshape-box{
    background:rgba(255,255,255,0.7);
}

.btn-category.wind a.elementor-button.elementor-size-sm{background:#7d695a;}
.btn-category.sun a.elementor-button.elementor-size-sm{background:#ffb400;}
.btn-category.water a.elementor-button.elementor-size-sm{background:#4a90e2;}
.btn-category.power a.elementor-button.elementor-size-sm{background:#88d06f;}

.elementor-button{
    background:transparent;
    border-radius:30px !important;
    border:1px solid #323c44;
    color:#323c44;
}

a.elementor-button:focus, a.elementor-button:visited{
    color:#323c44;
}

a.elementor-button:hover{
    color:#fff;
}

.elementor-button:hover{
    background:#323c44;
    color:#fff;
}

#footer .widget-title:after{display:none;}
#footer ul, #footer ul li{list-style-type:none;}

.logo{margin-bottom:15px;}

#menu-main li span, .sticky-header nav.nav-main span, nav.nav-main li span{position:relative;}
.nav-main a{cursor:pointer;}
#menu-main li.current_page_item span:after, .nav-main li.current_page_item span:after{
    width:100%;
}
#menu-main li a:hover span:after, .nav-main li a:hover span:after{
    width: 100%;
}
#menu-main li span:after, .nav-main li span:after{
    position: absolute;
    content: "";
    bottom: -10px;
    left:50%;
    width: 0;
    transform: translateX(-50%);
    transition: width 0.5s;
    height: 3px;
    background: #88d06f;
}
#menu-main li ul.sub-menu span:after, .nav-main li ul.sub-menu span:after{display:none;}

#map1{
    width:100%;
    height:600px;
}

.gm-style .gm-style-iw .projectimage {
    width: 100%;
    position: relative;
    z-index: 0;
    margin-bottom: -45px;
    max-width: 100%!important;
}

.gm-style .gm-style-iw div {
    min-width: 380px!important;
    /*max-width: 380px!important;*/
    /*width: 380px!important;*/
}

.gm-style .gm-style-iw {
    background: #fff;
    /*width: 380px!important;*/
    /*min-width: 380px!important;*/
    color: #000;
    padding:12px !important;
}

.map-marker img{
    display:block;
}

.map-marker .map-info{
    font-size:14px;
    margin:5px 0;
}


.map-marker p{font-size:14px;}

.map-marker h3{
    color: #333;
    font-size: 13px;
    margin: 0 0 10px;
    line-height: inherit;
    font-weight: normal;
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
}

.map-marker a.btn-map-readmore{
    background: transparent;
    border-radius: 30px !important;
    border: 1px solid #323c44;
    color: #323c44;
    font-size: 15px;
    padding: 12px 24px;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    display:inline-block;
    margin:15px 0;
}

.map-marker a.btn-map-readmore:hover{
    background: #323c44;
    color:#fff;
}

.map-marker .map-project-title{
    font-size:20px;
    margin:10px 0 0;
}

.our_clients__filters {
    padding: 0;
    list-style-type: none;
    text-align: center;
    margin: 50px 0;
}

.our_clients__filters li {
    display: inline-block;
    margin-right: 10px;
}

.logos-list__logo {
    box-shadow: 0 0 5px 0 rgba(0,0,0,.2);
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 336px;
    height: 336px;
    margin: 10px;
}
.logos-list__logo img{
    max-width:65%;
}

.our_clients__filters a {
    font-size: 14px;
    color: #323c44;
    position: relative;
}

.our_clients__filters a:hover {
    color:#88d06f;
}

.logos-filter.mixitup-control-active:after {
    width: 100%;
}

.logos-filter:after {
    position: absolute;
    content: "";
    bottom: -10px;
    left: 50%;
    width: 0;
    transform: translateX(-50%);
    transition: width 0.5s;
    height: 3px;
    background: #88d06f;
}

.green{background-color:#88d06f !important;}
.yellow{background-color:#ffb400 !important;}
.brown{background-color:#7d695a !important;}
.blue{background-color:#4a90e2 !important;}
.hardgreen{background-color:#427a2f !important;}
.hardblue{background-color:#250db9 !important;}
.red{background-color:#c00000 !important;}
.black{background-color:#000 !important;}
.hardyellow{background-color:#c09500 !important;}
.orange{background-color:#ff7b1a !important;}


.green.disabledOnMap{background-color:#fff !important;color:#000;border-color: #88d06f;}
.yellow.disabledOnMap{background-color:#fff !important;color:#000;border-color: #ffb400;}
.brown.disabledOnMap{background-color:#fff !important;color:#000;border-color: #7d695a;}
.blue.disabledOnMap{background-color:#fff !important;color:#000;border-color: #4a90e2;}
.hardgreen.disabledOnMap{background-color:#fff !important;color:#000;border-color: #427a2f;}
.hardblue.disabledOnMap{background-color:#fff !important;color:#000;border-color: #250db9;}
.red.disabledOnMap{background-color:#fff !important;color:#000;border-color: #c00000;}
.black.disabledOnMap{background-color:#fff !important;color:#000;border-color: #000;}
.hardyellow.disabledOnMap{background-color:#fff !important;color:#000;border-color: #c09500;}
.orange.disabledOnMap{background-color:#fff !important;color:#000;border-color: #ff7b1a;}




.projects_cats{
    margin:0 auto;
    width:70%;
}

.projects_cats ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: grid;
    justify-content: center;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    align-items: center;
    text-align: center;
    grid-gap: 40px;
}

.projects_cats ul li{
    /*margin:0 15px;*/
}

.projects_cats ul li a{
    border-radius: 28px;
    border: 2px solid transparent;
    padding: 5px 35px;
    background: #eee;
    color: #fff;
    font-size: 15px;
    width: 225px;
    margin:0 auto;
    display: block;
}

#footer{
    border-top:1px solid #e9ecef;
}

body.home #footer{
    border-top:0;
}

.single-post .post{
    padding:0;
}

.blog-author {
    display:flex;
    justify-content:center;
    padding-bottom: 10px;
    color: #fff;
}

.blog-author img {
    float: right;
    margin-left: 15px;
    margin-right: inherit;
}

.author .date {
    display: block;
}

.single_post .halfside a.btn-readmore:hover{
    background:#000;
    color:#fff;
}
.single_post .halfside a.btn-readmore{
    background: transparent;
    border-radius: 30px !important;
    border: 1px solid #323c44;
    padding: 8px 22px;
    float: left;
    color:#000;
    font-size:14px;
}
.single_post .halfside{
    width:50%;
    background:rgba(255,255,255,0.9);
    float:right;
    height:438px;
    padding:0 15px 15px;
}
.single_post .halfside h2.post-title{
    font-size: 33px;
    color: #979797;
    max-height: 99px;
    overflow: hidden;
    font-weight: 400;
}
.single_post .halfside .post-preview{
    color:#979797;
    max-height: 250px;
    overflow: hidden;
}
.single_post .halfside .post-preview p{
    color:#979797;
}
.single_post{
    float:right;
    width:45%;
    margin-left:5%;
    margin-bottom:5%;
    height:438px;
    background:#eee;
}

.articles-list{
    display:grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap:30px;
}
.articles-list .article-data img{
    width:100%;
}
.articles-list .article-data a{
    width:100%;
    display:block;
    background:#fff;
    padding:15px 20px;
    color:#979797;
}

.sticky-header .logo{
    padding:10px 0;
}

.mobile-thumb{
    display:none;
}

.language-switcher{float:left;display:none;}

.language-switcher a div.active{display:none;}

@media (max-width: 1200px){
    .projects_cats ul{
        grid-template-columns: 1fr 1fr 1fr;
    }
}

@media (max-width: 991px){
    .projects_cats ul{
        grid-template-columns: 1fr 1fr;
    }

    .articles-list .article-data{
        width:100%;
        margin-left:0;
        text-align:center;
    }

    .single_post{
        width:100%;
        margin-left:0;
        margin-bottom:15px;
    }
    .articles-list .article-data a{
        background:#f3f5f7;
    }
}

.sticky-header {
    max-height: 120px;
}

@media(max-width:860px){
    .articles-list{
        grid-template-columns: 1fr 1fr;
    }
}

@media (max-width: 480px){

    .articles-list{
        grid-template-columns: 1fr;
    }

    .sticky-header {
        max-height: inherit;
    }

    .gm-style .gm-style-iw div{min-width:inherit !important;}

    #menu-main li span:after, .nav-main li span:after{
        display:none !important;
    }

    .language-switcher{display:block;}
    .projects_cats ul{
        grid-template-columns: 1fr;
    }

    .single_post .halfside{
        width:100%;
        height:auto;
    }

    .single_post{
        height:auto;
        background-image: none !important;
        background-color: #a5a5a5;
    }

    #pojo-a11y-toolbar{
        bottom: 0;
        top: inherit !important;
    }

    .mobile-thumb{
        display:block;
    }

    .nav-main ul.mobile-menu li.menu-item-has-children.open > a:before {
        transform: scale(1);
    }
    .nav-main .navbar-collapse .mobile-menu>li a {
        position: relative;
    }
    .nav-main ul.mobile-menu li.menu-item-has-children > a:before {
        content: "";
        width: 23px;
        height: 10px;
        background: url(../images/mobile-nav-arrow.png) 0 0 no-repeat;
        position: absolute;
        top: 50%;
        left: 10px;
        margin-top: -5px;
        transform: scale(-1);
    }

    .nav-main ul.mobile-menu li.menu-item-has-children ul.sub-menu{
        display:none;
    }

    .nav-main ul.mobile-menu li.menu-item-has-children ul.sub-menu.open{
        display:block;
    }

}